/* You can add global styles to this file, and also import other style files */
$gutter: 1rem; //for primeflex grid system

@import url('https://fonts.googleapis.com/css2?family=Sarabun:wght@100;200;300;400;500;600;700;800&display=swap');
//import online font awwesome
@import "https://use.fontawesome.com/releases/v6.4.0/css/all.css";
/* //font  All  project */
@font-face {
    font-family: "Sarabun";
    src: local("Sarabun"), url(../src/assets/fonts/Sarabun/Sarabun-Regular.ttf) format("truetype");
}
html, body {
     font-family: "Sarabun", Arial, Helvetica, sans-serif !important;
  // font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

table {
  font-family: "Sarabun", Arial, Helvetica, sans-serif !important;
  
}

th {
  font-family: "Sarabun", Arial, Helvetica, sans-serif !important;
  background-color: rgb(212 212 212) !important;
}
tr,td,button,input,h5,div,.p-component,.p-inputtext {
  font-family: "Sarabun", Arial, Helvetica, sans-serif !important;
}

/* Layout */
@import "assets/layout/styles/layout/layout.scss";

/* PrimeNG */
@import "../node_modules/primeng/resources/primeng.min.css";
@import "../node_modules/primeflex/primeflex.scss";
@import "../node_modules/primeicons/primeicons.css";

/* Quill Text Editor for p-editor */
@import "../node_modules/quill/dist/quill.core.css";
@import "../node_modules/quill/dist/quill.snow.css";

/* Demos */
@import "assets/demo/styles/flags/flags.css";
@import "assets/demo/styles/badges.scss";
@import "assets/demo/styles/code.scss";


.has-events {
  background-color: #5bc36c; /* Set your desired background color */
}
.has-events-tran {
  background-color: transparent /* Set your desired background color */
}